- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2025-04-09-foraminifera-trans-splicing-check/Reophax_sp._.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2025-04-09-foraminifera-trans-splicing-check/Reophax_sp._.read2.paired.fastq.gz"
  "type": "paired-end"
